
#stacks_in_12174_page423 {
	padding:  9px;
}

#stacks_in_12279_page423 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_12279_page423 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_12281_page423 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_12284_page423 {
	margin-right:0;
}

#stacks_in_95183_page423 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_95183_page423 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_95185_page423 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_95188_page423 {
	padding: 44px 0px 0px 0px;
}

#stacks_in_23110_page423 {
	padding: 25px 0px 0px 0px;
}
